===========
watcher-api
===========

---------------------------
Service for the Watcher API
---------------------------

:Author: openstack@lists.launchpad.net
:Copyright: OpenStack Foundation
:Manual section: 1
:Manual group: cloud computing

SYNOPSIS
========

watcher-api [options]

DESCRIPTION
===========

watcher-api is a server daemon that serves the Watcher API

OPTIONS
=======

  **General options**

  .. include:: general-options.rst

FILES
=====

  **/etc/watcher/watcher.conf**
        Default configuration file for Watcher API

.. include:: footer.rst
